#
#       Makefile for tmpack (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= tmpack
LIBSRCS		= tmpk01.f     tmpk02.f     tmpk03.f
LIBDEMO 	= tmpk01       tmpk02       tmpk03
LIBEXEC 	= tmpk01$(EXT) tmpk02$(EXT) tmpk03$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
